
Lookup Editor - Feature #1099

Handle fields hierarchy in field creation nicely

10/29/2015 09:51 PM - Luke Murphey

Status: Closed Start date: 10/29/2015

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.0   

Description

This can be done by:

1. Not allowing periods in fields and thus eliminating hierarchy

2. Building a hierarchy based on the periods

History

#1 - 10/30/2015 03:31 AM - Luke Murphey

Heirarchy works if the parent doesn't have a field associated with it such that their can be no parent node.

#2 - 10/30/2015 06:15 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
